/* black */
#page_bg {
	background-image:url(../../../images/bg.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000;
}

div#wrapper {
		background: transparent 0 0 repeat-y;
}

div#wrapper_r {
	background: transparent 100% 0 repeat-y;
}

div#header {
/*	background: url(../../../images/bg.jpg);*/
	background-position:top center;
}

div#header_l {
	background: transparent 0 0 no-repeat;
}

div#header_r {
	background: transparent 100% 0 no-repeat;
}

div#footer {
	text-align:center;
	padding-top:30px;
}


div#footer_l {
	background: transparent 0 0 no-repeat;
}

div#footer_r {
	background: transparent 100% 0 no-repeat;
}
